0

Closed

PluginHelper should check Core/DB version requirement before plugin registration

description

The PluginHelper Initialization method does not check for version requirements on both dependencies Core and DB. It should check the dependencies before it registers the plugin.
Closed Jan 7, 2011 at 9:14 PM by dchitnis

comments